Subject: why is hardly anyone posting?

From: "Garrett Jones" <[email-masked]>
Date: Fri, 08 Sep 2000 07:32:19 -0000

I'd like to see some more posts in lojban so i have practice reading
it... And don't get on my case about not using it myself, because i'm
just learning it. I need practice reading it before i can produce
understandable lojban myself. I *could* go back and read the archives,
but that's not as fun.